--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Serialize a Resource to XML
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;REXML::Document&gt; an XML representation of this Resource"
full_name: DataMapper::Serialize#to_xml
is_singleton: false
name: to_xml
params: (opts = {})
visibility: public
